Hacking [Question] "the internet browser will become available once you update your system"

Jungle_Jon

Well-Known Member
Member
Joined
Dec 26, 2015
Messages
114
Trophies
0
Age
30
XP
193
Country
Hello, I accquired an old on 3ds on 8.1.0-0E, but when I try and do the web expliolt the following message appears;

"the internet browser will become available once you update your system via the internet. For details, first Nintendo.com"

I have had a quick look on the site and Google, neither had a soultion, but both were nearly a year old. Is there away around this ?
 

wurstpistole

GBAtemp MVP
Member
Joined
Nov 19, 2015
Messages
4,526
Trophies
1
XP
4,514
Country
United Kingdom
Web exploit doesn't "allow" you to do so, kernel access does and yes, with ninjhax you'll also be able to start homebrew launcher and install a cfw.
 

aos10

Yuuki chan
Member
Joined
Apr 10, 2012
Messages
4,726
Trophies
1
Age
35
XP
3,700
Country
Saudi Arabia
wait , i thought this message only come in system above 9.2
if that , how i can launch the gateway card on 9.2 ? i always use the browser to do that
 

TheNerdWIzard

Well-Known Member
Member
Joined
Jun 7, 2015
Messages
248
Trophies
0
Age
27
XP
1,335
Country
United States
wait , i thought this message only come in system above 9.2
if that , how i can launch the gateway card on 9.2 ? i always use the browser to do that
He obtain a 3ds that didn't come with a browser. It seems that European 3DSs don't come with a browser when bought new. When op says old, I think he mean not the "NEW" 3DS.
 

Jungle_Jon

Well-Known Member
Member
Joined
Dec 26, 2015
Messages
114
Trophies
0
Age
30
XP
193
Country
I am from EU, and by Old I did mean non "new". Cubic ninja seems as rare as gold dust these days.

Would it work if I brought a sky3d blue cart and then load cubic ninja CIA ?
 
Last edited by Jungle_Jon,

wurstpistole

GBAtemp MVP
Member
Joined
Nov 19, 2015
Messages
4,526
Trophies
1
XP
4,514
Country
United Kingdom
I am from EU, and by Old I did mean non "new". Cubic ninja seems as rare as gold dust these days.

Would it work if I brought a sky3d blue cart and then load cubic ninja CIA ?

Not the cia as sky can't load them, but yes, if you put the rom on it it will also be able to launch ninjhax. That sky will cost more than cubic ninja though
 

TheNerdWIzard

Well-Known Member
Member
Joined
Jun 7, 2015
Messages
248
Trophies
0
Age
27
XP
1,335
Country
United States
I am from EU, and by Old I did mean non "new". Cubic ninja seems as rare as gold dust these days.
That is what I thought. You have the old model, not the new model with built in nfc and a better cpu. I know you are from EU cause your firmware has "E" in it. A while ago I notice people were posting about noting being able to use web exploits (for rxtools) due to not having a web browser and were asking if there was other exploits. This was before we had many exploits to chose from. All the them were EU. Some people thought they didn't want to use the web exploit, not that they weren't able to. There was communication issues.

--------------------- MERGED ---------------------------

You could try smash hax, it works with the free demo http://smealum.github.io/3ds/
 

wurstpistole

GBAtemp MVP
Member
Joined
Nov 19, 2015
Messages
4,526
Trophies
1
XP
4,514
Country
United Kingdom
Well if you are getting a sky anyway and you only want to play games you don't even have to go through all the ninjhax / cfw hassle. Just get the orange button sky3ds, it'll run all the games.
 
D

Deleted-236924

Guest
No, no, no

You can't run Ninjhax on 8.1.0-0E
Only Ninjhax that works under 9.0 is Ninjhax1 and that requires a browser.

You aren't completely out of luck though, because Europe is lucky and has several games that come with 9.2 update.

Get a Sky3DS as mentioned earlier, but don't just get Cubic Ninja.
Get one of the following roms:
- Tomodachi Life (Rev02)
- Gardening Mama: Forest Friends
- Cooking Mama: Bon Appetit!

Load it in the Sky3DS. It will ask you to update to 9.2, let it update.

THEN you can use Cubic Ninja rom to run Ninjhax2 which doesn't require a browser. From there you can install menuhax and you are good.
 
  • Like
Reactions: Zidapi
General chit-chat
Help Users
  • No one is chatting at the moment.
    T tempBOT: tastymeatball has left the room.